<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AGGRESSIVE</key>
	<string>Aggressivo</string>
	<key>ANIMATED</key>
	<string>Animato</string>
	<key>BACKGROUNDS</key>
	<string>Sfondi</string>
	<key>CATEGORIES</key>
	<string>CATEGORIE</string>
	<key>CHEERFUL</key>
	<string>Allegro</string>
	<key>COMICS</key>
	<string>Fumetti</string>
	<key>CREDITS</key>
	<string>Crediti</string>
	<key>CUSTOM</key>
	<string>Personalizzato</string>
	<key>DOWNLOADS</key>
	<string>Download</string>
	<key>DRAMATIC</key>
	<string>Drammatico</string>
	<key>EFFECTS</key>
	<string>Effetti</string>
	<key>EPIC</key>
	<string>Epico</string>
	<key>EXPERIMENTAL</key>
	<string>Sperimentale</string>
	<key>FAST</key>
	<string>Veloce</string>
	<key>FMVisualSnippetObject.tooltip.disabled</key>
	<string>Questo frammento non è disponibile per la dimensione attuale del palco.</string>
	<key>FRAMES</key>
	<string>Cornici</string>
	<key>File Size</key>
	<string>Dimensione file</string>
	<key>Format</key>
	<string>Formato</string>
	<key>HOLIDAYS</key>
	<string>Vacanze</string>
	<key>INTROS</key>
	<string>Intro</string>
	<key>LOWER-THIRDS</key>
	<string>Basso Terzo</string>
	<key>MAPS</key>
	<string>Mappe</string>
	<key>MELANCHOLIC</key>
	<string>Melanconico</string>
	<key>MUSIC</key>
	<string>Traccia musicale</string>
	<key>MY-SNIPPETS</key>
	<string>I miei frammenti</string>
	<key>MYSTERIOUS</key>
	<string>Misterioso</string>
	<key>OTHER</key>
	<string>Altro</string>
	<key>PACK</key>
	<string>Pacchetto</string>
	<key>RELAXING</key>
	<string>Rilassante</string>
	<key>ROMANTIC</key>
	<string>Romantico</string>
	<key>Royalty Free Music</key>
	<string>Musica royalty free</string>
	<key>SILENT-FILM</key>
	<string>Film muto</string>
	<key>SILENT-MOVIE</key>
	<string>Film muto</string>
	<key>SPLITSCREENS</key>
	<string>Schermi divisi</string>
	<key>STORIES</key>
	<string>Storie</string>
	<key>Slides</key>
	<string>Lunghezza</string>
	<key>TITLES</key>
	<string>Titoli</string>
	<key>UPLIFTING</key>
	<string>Stimolante</string>
	<key>WEDDING</key>
	<string>Matrimonio</string>
	<key>WORLD</key>
	<string>Mondo</string>
</dict>
</plist>
